:root{
    --color-bgblue:#79FFDB;
    --color-bggreem:#E9F1E4;
    --color-green:#354920;
    --color-font:#000000;
    --color-highlight:#FDEBEB;
}

body.dark-mode {
    --color-bgblue: #2F4E46;
    --color-bggreem: #0E1206;
    --color-green: #a8d5a2;
    --color-font:#F3F3F3;
    --color-highlight:#5A4647;
}






body{
    background: var(--color-bggreem);
    color:var(--color-font);
}


.nav{
    
    display: flex;
    flex-wrap: wrap; 
    padding:16px 0px;
    background-color: var(--color-bgblue);
    align-items: center;
    @media screen and (min-width: 850px) {
       display:grid;
		grid-template-columns: auto 1fr auto;
         
    }
}
    

.darkmode{
    margin-left: auto;
    display: flex;
    
}

.js-mode{
    background-color: var(--color-bgblue);
    outline: none;
    border: none;
}

.ham{
     display: none;
     background-color: var(--color-bgblue);
    outline: none;
    border: none;

      @media screen and (max-width: 850px) {
		display: flex;
	 }
}

.darkmode svg{
    padding-right: 1rem;
}

.site-nav{
    width: 100%;    
    margin-bottom: 0;
    display: none;
    
    @media screen and (min-width: 850px) {
        width: auto;        
        margin-left: auto; 
        display: flex;
         
    }
}

body.show-menu .site-nav {
    display: block;
}
    

.site-nav ul {
    
    padding: 0;
    margin: 0;
       @media screen and (min-width: 850px) {
        display: inline-block;  
        margin-bottom: 0;
        
    }
}

a {
    text-decoration: none;
    border-radius: 25px;
    color:var(--color-font);
    padding: 0;
    
}

a:hover{
    color:white;
}

body .dark-mode a:hover{
    color:#000;
}


.site-nav li{
    padding: 0;
    display: block;
    border-bottom: 1.5px solid #000;
    padding: 14px 16px;
    margin-bottom: 10px;
    text-align: center;
    background-color: none;
    list-style-type: none;
       @media screen and (min-width: 850px) {
        display: inline-block; 
        border-bottom: 0px solid #000;       
    }
}

h1{
    font-size: 4rem;
    font-family: "Jockey One";
    font-weight: 400;
    line-height: 105%;
    margin-bottom: 8px;
    

    @media screen and (min-width: 850px) {
		font-family: "Jockey One";
        font-size: 6rem;
        font-weight: 400;
        line-height: 105%;
        margin-left: 4rem;
        margin-right: 4rem;
	}
}

.subtitle{
    display: flex;
    font-family: "Inter UI";
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    @media screen and (min-width: 850px) {
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-left: 4rem;
    margin-right: 4rem;
	}
}

.date{
    margin-left: auto;
    
}

.introduction{
    font-family: Inter;
    font-size: 1rem;
    font-weight: 700;
    
     @media screen and (min-width: 850px) {
        width: 50rem;
        font-size: 1.3125rem;
        font-style: normal;
        font-weight: 700;
        text-align: center;
        margin-left: 4rem;
    margin-right: 4rem;
     }
}

.interviewpeople {
    padding: 16px 20px;
    list-style-type: none;
    
    @media screen and (min-width: 850px) {
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: center;
		margin-left: var(--margin-outside);
		margin-right: var(--margin-outside);
		border-radius: 1rem;
		padding-top: 3rem;
		max-width: var(--max-width);
        margin-left: 4rem;
    margin-right: 4rem;
	}
    
}

.interview ul {
    display: grid;
    grid-template-columns: auto auto;  
    justify-content: center;
    align-items: center;
    list-style-type: none;
    padding: 0;
    gap: 1rem;
}

.interviewimg img{
    width: 4.875rem;
    height: 4.875rem;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    border: 1.5px solid #000;
}

.interviewtitle{
     text-align: center;
     border-bottom: 1.5px solid #000;
     font-weight: bold;
}

.question1{
    background-color: var(--color-bgblue);
    padding-bottom: 4rem;
    padding-top:4rem;
    justify-content: center;
    display: grid;
    @media screen and (min-width: 850px) {
       width:100%;
       padding-top:12rem;
       padding-bottom:12rem;
       
     }
    
}

.question1 h3{
    margin-left: 3rem;
    margin-bottom: 0.3rem;
    flex:1;
    @media screen and (min-width: 850px) {
        font-family: "Jockey One";
        font-size: 2rem;
        font-style: normal;
        font-weight: 400;
        margin-left: 4rem;
    margin-right: 4rem;
     }
}

.question1 h2{
    margin-left: 3rem;
    font-family: Inter;
    font-size: 2.25rem;
    font-style: normal;
    margin-top: 0.3rem;
    font-weight: 700;
    @media screen and (min-width: 850px) {
        font-family: "Jockey One";
        font-size: 4rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-left: 4rem;
    margin-right: 4rem;
     }
}

.Jerry{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0rem;
    width:80%;   
    margin: 0 auto;   
    margin-bottom:1.2rem;  
    @media screen and (min-width: 850px) {
		display: grid;
		grid-template-columns: 1fr 3fr;
		align-items: center;
		padding-top: 3rem;
        width: 50%;
	}
}

.Jerryname{
    background:var(--color-highlight);
    width: fit-content;
    height: fit-content;
    font-weight: bold;
}

.Jerryname p{
    margin: 0;
    align-items: top;
    
}

.Jerryanswer p{
    margin-top: 0.5rem;
    @media screen and (min-width: 850px) {
		font-size: 1.3125rem;
        font-style: normal;
    	}
}

.Jerryanswer{
    flex:2;
}

.Shanna{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0rem;
    width: 80%;       
    margin: 0 auto;  
    margin-bottom:1.2rem; 
    @media screen and (min-width: 850px) {
		display: grid;
		grid-template-columns: 1fr 3fr;
		align-items: center;
		padding-top: 3rem;
        width:50%;
	} 
}

.Shannaanswer{
    font-weight: bold;
    @media screen and (min-width: 850px) {
		font-size: 1.3125rem;
        font-style: normal;
    	}
}

.Shannaname p {
    margin: 0;
}

.Shannaanswer p{
    margin-top: 0rem;
}

.Shannaname{
    font-weight: bold;
}

.Buildings{
    text-align: center;
}
.NSM{
   	width: 21.875rem;
    aspect-ratio: 175/131;
    @media screen and (min-width: 850px) {
		height: 19.9375rem;
        width: auto;
    }
}

.HTL{
    width: 21.875rem;
    aspect-ratio: 239/319;
    @media screen and (min-width: 850px) {
		height: 19.9375rem;
        width: auto;
        margin-left: 10rem;
    }
}

.Me{
    color:var(--color-green);
}

h2{
    font-size: 2.25rem;
    font-family: "Jockey One";
    font-weight: 400;
    line-height: 105%;
    margin-bottom: 8px;
    margin: 0 auto;
}

.site-footer{
    background-color: var(--color-bgblue);
    padding:16px 0px;
    display: flex;
}

.ins{
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}


/*HOMEPAGE CSS*/


.HOMEC1 h2{
    font-family: Inter;
    font-size: 2.25rem;
    font-style: normal;
    margin-top: 0.3rem;
    font-weight: 700; 
    margin-left:0;  
    margin-top: 4rem;

    

}

.HOME{
    @media screen and (min-width: 850px) {
       display:grid;
		grid-template-columns: 1fr auto;
         
    }

}

.HOMEC1 img{
    margin-top: 2rem;
    width: 100%;
    height:auto;

    @media screen and (min-width: 850px) {
		height: 19.9375rem;
        width: auto;
    }
}
